## kde-dev-scripts 25.08.1+p24.04+vunstable+git20250926.0542

=== debian/changelog ===
kde-dev-scripts (4:25.08.1+p24.04+vunstable+git20250926.0542-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 05:42:54 +0000
