=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

%:
	dh $@ --with kf6 --buildsystem kf6

#override_dh_auto_install-indep:
#	# remove man pages of non-existing scripts
#	rm debian/kdesdk-scripts/usr/share/man/man1/fixincludes.1
#	rm debian/kdesdk-scripts/usr/share/man/man1/reportview.1
#	rm debian/kdesdk-scripts/usr/share/man/man1/transxx.1

override_dh_installman:
	dh_installman --language=C

override_dh_compress:
	dh_compress -Xexamples

override_dh_python3:
	# force python2 shebangs to be python3
	dh_python3 --shebang=/usr/bin/python3
