## kde-dev-scripts 25.08.2+p24.04+vunstable+git20251012.0420

=== debian/changelog ===
kde-dev-scripts (4:25.08.2+p24.04+vunstable+git20251012.0420-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:20:54 +0000
