## kde-dev-scripts 25.08.3+p24.04+vunstable+git20251125.0137

=== debian/changelog ===
kde-dev-scripts (4:25.08.3+p24.04+vunstable+git20251125.0137-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 01:37:33 +0000

kde-dev-scripts (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:40:06 +1000
