## kde-dev-scripts 25.08.3+p24.04+vunstable+git20251128.0042

=== debian/changelog ===
kde-dev-scripts (4:25.08.3+p24.04+vunstable+git20251128.0042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 00:42:24 +0000
