## kde-dev-scripts 25.11.80

=== debian/changelog ===
kde-dev-scripts (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:51:10 +0000
