## kde-dev-scripts 25.12.0+p24.04+vstable+git20251208.1606

=== debian/changelog ===
kde-dev-scripts (4:25.12.0+p24.04+vstable+git20251208.1606-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 16:06:55 +0000
