## kde-dev-scripts 25.12.0+p24.04+vunstable+git20251228.0029

=== debian/changelog ===
kde-dev-scripts (4:25.12.0+p24.04+vunstable+git20251228.0029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Dec 2025 00:29:36 +0000
