## kde-dev-scripts 25.12.1+p24.04+vunstable+git20260106.1736

=== debian/changelog ===
kde-dev-scripts (4:25.12.1+p24.04+vunstable+git20260106.1736-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 17:36:10 +0000
